<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4cdebc366e59c903dd256b20dd190d62">
  <dict>
    <!--2021-12-29 18:12:02.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-12-29 18:12:02.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
